/* eskarock styles */

:root {
    --erBG: #212121;
    --erBGDark: #121212;
    --erTxt: #E9ECEF;
    --erRed: #ED1D24;
    --erRedDark: #C91C1F;
}

body,
body.screening .gl_wrapper {
    background-color: #212121 !important;
}

body *,
.timeline .quizv2 .quizv2__title--teaser,
.timeline .main-title-listing span,
.timeline .element__title,
.timeline .element.type--article .element__media a.element__media--news .article__title,
.timeline .element.type--teaser .element__media a.element__media--teaser .article__title,
.timeline .element.type--contest .element__media a.element__media--contest .article__title,
.timeline .element.type--article .element__media a.element__media--news .article__title span,
.timeline .element.type--teaser .element__media a.element__media--teaser .article__title span,
.timeline .element.type--contest .element__media a.element__media--contest .article__title span,
.timeline .quizv2 .question__title,
.timeline .quizv2 .answer > label span,
.timeline .quizv2 .answer.with-image > label span,
.timeline .element__media .contact__txt,
.vjsPlayingHistory .vjsPlayingHistory__title > h3,
.vjsPlayingHistory .vjsPlayingHistory__hit__author ul > li,
.vjsPlayingHistory .vjsPlayingHistory__hit__playdate,
.vjsPlayingHistory__history a,
#contact.minimized_contact .messenger #messenger-open p,
#contact.minimized_contact .phone p,
.messenger__ctaBox__cta, .phone__ctaBox__cta,
#history-time-picker,
#history-time-picker option {
    font-family: 'Saira Condensed', sans-serif;
}

.messenger__ctaBox__cta,
.phone__ctaBox__cta {
    font-family: 'Saira Condensed', sans-serif!important;
}

/* cmp splash */

.filter-modal-background * {
    font-family: unset!important;
}

.cmp-info-modal {
    z-index: 99999999999999!important;
    position: relative;
}

/* cmp splash */

/* fb iframe */

.fb_dialog_content {
    display: none;
}

/* fb iframe */

/* header */

header .logo a::after {
    content: 'GRAMY \00000a CO CHCEMY';
    position: relative;
    display: flex;
    margin: 0 0 0 8px;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    color: #121212;
    white-space: pre;
    text-align: left;
    align-items: center;
}

.popupCity__select {
    margin-left: 100px;
}

.menu-box > ul > li {
    border-bottom: transparent;
}

header .logo img {
    max-height: 50px;
}

header .gl_plugin > a {
    display: flex;
}

header .mobile-box .gl_plugin {
    padding-left: 0;
}

header .bottom_menu,
header .bottom_menu .gl_wrapper {
    background: #121212;
}

header .bottom_menu, header .bottom_menu .gl_wrapper {
    font-family: Saira Condensed;
}

.menu-box li a {
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    color: #E9ECEF;
    text-transform: none;
    padding-left: 0;
}

.menu-box {
    min-height: 28px;
}

header .mobile-box .gl_plugin {
    margin-top: 10px;
    margin-bottom: 10px;
}

.menu-box li a:hover {
    background-color: transparent;
    font-weight: 600;
    color: #ED1D24;
}

body.screening header .bottom_menu .gl_wrapper, header .bottom_menu .gl_wrapper {
    background-color: #121212;
}

/* /header */

/* spinner */

.sk-chase-dot:before {
    background-color: #ED1D24;
}

/* /spinner */

/* timeline */

.timeline .main-title-listing span {
    font-weight: 700;
    font-size: 34px;
    line-height: 48px;
    color: #E9ECEF;
}

.listing.timeline,
.type--instagram .element__media,
.type--facebook .element__media,
.type--quiz .element__media,
.type--contact .element__media,
.type--youtube .element__media,
.type--twitter .element__media {
    background-color: transparent;
    box-shadow: none;
}

.element__media {
    background-color: transparent;
}

.type--twitter .twitter-tweet {
    margin: 0 auto;
}

.timeline .element__title {
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    color: #E9ECEF;
}

.timeline .element.type--article .element__media a.element__media--news img,
.timeline .element.type--teaser .element__media a.element__media--teaser img,
.timeline .element.type--contest .element__media a.element__media--contest img,
.timeline .element.type--article .element__media, .timeline .element.type--teaser .element__media, .timeline .element.type--contest .element__media {
    border-radius: 30px;
    flex: 0 0 320px;
}

.timeline .element.type--article .element__media, .timeline .element.type--teaser .element__media, .timeline .element.type--contest .element__media {
    background: linear-gradient(90deg, rgba(33, 37, 41, 0) 22.35%, #121212 22.36%);
}

.timeline .element.type--article .element__media a.element__media--news .article__title, .timeline .element.type--teaser .element__media a.element__media--teaser .article__title, .timeline .element.type--contest .element__media a.element__media--contest .article__title {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #E9ECEF;
}

/* IE target */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .timeline .element.type--article .element__media a.element__media--news .article__title, .timeline .element.type--teaser .element__media a.element__media--teaser .article__title, .timeline .element.type--contest .element__media a.element__media--contest .article__title {
        display: block;
    }
 }

.timeline .element.type--article .element__media a.element__media--news .article__title span, .timeline .element.type--teaser .element__media a.element__media--teaser .article__title span, .timeline .element.type--contest .element__media a.element__media--contest .article__title span {
    color: #ED1D24;
    bottom: 16px;
}

.timeline .element.type--article .element__media a.element__media--news .article__title span::after, .timeline .element.type--teaser .element__media a.element__media--teaser .article__title span::after, .timeline .element.type--contest .element__media a.element__media--contest .article__title span::after {
    background: url(/media/eskarock/desktop/images/arrow--red.svg);
}

.article__title {
    padding-right: 12px;
}

/* contact */

.timeline .type--contact .element__title {
    font-size: 20px;
    line-height: 32px;
    font-weight: 400;
}

.timeline .element__media .contact__txt {
    color: #E9ECEF;
}

.element__media .contact__content__phone:after {
    background: url(/media/eskarock/desktop/images/icon--contact--big.svg);
    left: 43px;
    height: 30px;
    width: 30px;
    background-size: cover;
}

.timeline .contact__content__phone {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 16px 40px 16px 68px;
    background: #070707;
    border-radius: 33px;
    font-weight: 600;
    font-size: 48px;
    line-height: 40px;
    color: #ED1D24;
    font-family: Saira Condensed;
    margin: 14px auto 0 auto;
}

/* /contact */

/* quiz */

.quizv2.quizv2--poll .quizv2__title {
    font-weight: 700;
    font-size: 42px;
    line-height: 56px;
    background-color: transparent;
    padding: 0;
    color: #E9ECEF;
    margin-bottom: 32px;
}
    
.quizv2.quizv2--poll .quizv2__title--teaser {
    background-color: transparent;
    color: #E9ECEF;
}

.quizv2.quizv2--poll .question__title {
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    color: #BBB;
}

.quizv2.quizv2--poll .answer.with-image > label span {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #E9ECEF;
    justify-content: flex-start;
}

.quizv2.quizv2--poll .answer.with-image > label {
    border: none;
}

.quizv2.quizv2--poll .answer.with-image > label,
.quizv2.quizv2--poll .answer.with-image > label img {
    border-radius: 30px;
}

.main__section .type--quiz .quizv2 .button-box .button.next {
    background-color: transparent;
    border: none;
    position: relative;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #ED1D24;
}

.quizv2.quizv2--poll .button:after {
    position: absolute;
    content: '';
    background: url(/media/eskarock/desktop/images/arrow--red.svg);
    width: 24px;
    height: 24px;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.type--quiz .quizv2.quizv2--poll .button-box {
    background-color: #121212;
    border-radius: 52px;
}

.answer__label:hover,
.quizv2.quizv2--poll .answer__input:checked+.answer__label {
    background-color: transparent;
    background: #121212!important;
    border-radius: 30px;
}

.ending-splash + .question .answer__label:hover {
    background-color: transparent!important;
    background: transparent!important;
}

.quizv2--poll .answer__percent {
    color: #E9ECEF;
}

.main__section .quizv2 .answer {
    max-width: calc(50% - 8px);
    width: 100%;
    box-sizing: border-box;
}

.main__section .quizv2 :not(.quizContent) .answer {
    max-width: 100%;
}

.main__section .type--quiz .quizv2 :not(.quizContent) .answer {
    max-width: calc(50% - 8px);
}

.quizv2--poll .answer.with-image:nth-of-type(even) {
    margin-right: 0;
    margin-left: 8px!important;
}

.quizv2 .answer.with-image .answer__input:checked+.answer__label:after {
    border-radius: 30px;
    background-color: #C91C1F;
}

.quizv2 .answer.with-image .answer__input:checked+.answer__label:after {
    border-radius: 30px!important;
    background-color: #C91C1F!important;
}

.quizv2.quizv2--poll .button--back:after {
    display: none;
}

/* quiz progress */

.quizv2--summary progress {
    color: #E9ECEF !important;
}

.quizv2--summary progress::-webkit-progress-value {
    background: #ED1D24 !important;
}

.quizv2--summary progress::-moz-progress-bar {
    background: #ED1D24 !important;
}

.quizv2--summary progress::-webkit-progress-value {
    background: #ED1D24 !important;
}

.quizv2--summary progress::-webkit-progress-bar {
    background: #E9ECEF !important;
}

.quizv2--summary progress[value]  {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    color: var(--red) !important;
}

/* /quiz */

/* timeline icons */

.timeline .element__title:before {
    border-radius: unset;
    background-color: transparent;
    background: no-repeat;
    background-size: contain;
}

.timeline .type--contest .element__title:before {
    background-image: url(/media/eskarock/desktop/images/icon--contest.svg);
}

.timeline .type--article .element__title:before {
    background-image: url(/media/eskarock/desktop/images/icon--news.svg);
}

.timeline .type--instagram .element__title:before {
    background-image: url(/media/eskarock/desktop/images/icon--ig.svg);
}

.timeline .type--facebook .element__title:before {
    background-image: url(/media/eskarock/desktop/images/icon--fb.svg);
}

.timeline .type--youtube .element__title:before {
    background-image: url(/media/eskarock/desktop/images/icon--yt.svg);
}

.timeline .type--twitter .element__title:before {
    background-image: url(/media/eskarock/desktop/images/icon--twitter.svg);
}

.timeline .type--quiz .element__title:before {
    background-image: url(/media/eskarock/desktop/images/icon--quiz.svg);
}

.timeline .type--contact .element__title:before {
    background-image: url(/media/eskarock/desktop/images/icon--contact.svg);
}

/* /timeline icons */


/* /timeline */

/* article listing */

.main-title-listing {
    font-weight: 700;
    font-size: 34px;
    line-height: 48px;
    color: #E9ECEF;
    display: flex;
    justify-content: center;
}

.col-8 .element__media {
    border-radius: 30px;
}

.col-8 .v1 .element__headline a {
    font-weight: 600;
    font-size: 24px;
    color: #E9ECEF;
}

.col-8 .v1 ~ .button,
.vjsPlayingHistory__history a {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    padding: 8px 32px;
    background-color: #ED1D24;
    border-radius: 43px;
    margin-top: 24px;
}

/* /article listing */

/* playing history */

.vjsPlayingHistory {
    background-color: transparent;
    box-shadow: none;
}

.vjsPlayingHistory .vjsPlayingHistory__title > h3 {
    color: #E9ECEF;
    font-weight: 600;
    font-size: 38px;
    line-height: 46px;
}

.vjsPlayingHistory__hit__image .lazy-image {
    border-radius: 100%;
}

.vjsPlayingHistory__hit__title {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    padding-top: 0;
    color: #E9ECEF;
    font-family: Saira Condensed;
}

.vjsPlayingHistory .vjsPlayingHistory__hit__author ul > li {
    font-size: 20px;
    line-height: 32px;
    color: #BBB;
    text-decoration: none;
}

.vjsPlayingHistory .vjsPlayingHistory__hit__playdate {
    font-size: 16px;
    line-height: 20px;
    color: #BBB;
}

.vjsPlayingHistory__hit__buttons .vjsPlayingHistory__button_play {
    background: url(/media/eskarock/desktop/images/play_btn--red.svg);
}

.vjsPlayingHistory__hit__buttons.active .vjsPlayingHistory__button_play {
    background: url(/media/eskarock/desktop/images/pause_btn--red.svg);
}

.vjsPlayingHistory .vjsPlayingHistory__hit {
    margin-bottom: 27px;
}

/* /playing history */

/* footer */

.footer .h3 {
    font-weight: 500;
    font-size: 18px;
    line-height: 29px;
    color: #E9ECEF;
}

footer ul li a {
    font-weight: 500;
    font-size: 12px;
    line-height: 24px;
    color: #BBB;
}

footer .show-list, footer .copyright {
    background-color: transparent;
    border-bottom: none;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
}

footer .legal-info .h5 {
    color: #BBB;
}

footer .gl_wrapper > .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    flex-flow: row wrap;
    padding: 0 20px;
    background-color: inherit;
} 
footer .legal-info {
    -webkit-box-ordinal-group: 2;
    -webkit-order: -1;
    -moz-box-ordinal-group: 2;
    order: -1;
    margin: 16px 0 48px;
}

footer .copyright .copyright__text {
    font-weight: 600;
}

footer .show-list i {
    background: url(/media/eskarock/desktop/images/icon--footer.svg);
    width: 7px;
    height: 3px;
    background-size: cover;
    background-repeat: no-repeat;
}

.footer .fa-caret-down:before {
    display: none;
}

footer .serwis-list.show .list {
    background-color: transparent;
}

.footer .list ul li b {
    color: #E9ECEF;
}

footer {
    background: linear-gradient(180deg, rgba(255, 0, 0, 0) 29.62%, #ED1D24 103.29%);
}

/* /footer */

/* article */

h1,
h2,
h3,
h4,
article h1,
article > p,
article > p strong a,
.lead,
.article ul,
.article ol,
.article ol li a,
.article h2,
.recommendedTitle__text,
.recommendedLink__text,
.player__title,
.recommendedArticle__title p,
.audioBlock__title,
.stm-title,
.ending-splash__result {
    color: #E9ECEF;
}

h1 {
    text-align: center;
}

.article h1 {
    text-align: left;
}

.blockinfo__text p:first-of-type {
    margin: 0;
}

/* .article__placement {
    display: none;
} */

.type--facebook iframe, .socials .fb-embed iframe {
    background-color: #fff;
}

article > p a {
    color: #ED1D24;
}

article > p a {
    color: #ED1D24;
}

.recommended-content .title {
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
}

.recommended-content {
    padding: 16px 26px 26px 26px;
    background-color: #121212;
    border-radius: 30px;
}

.recommended-content .items .item:nth-of-type(even) .recommendedLink__text {
    color: #E9ECEF;
}

.recommendedLink__text {
    font-size: 14px;
    line-height: 16px;
}

article .autor.flex.display-flex span.h3 {
    font-size: 12px;
    line-height: 16px;
    color: #BBB;
}

article .autor.flex.display-flex span.h3 a,
article > p strong a,
.article ol li a {
    color: #C91C1F;
}

.display-flex.items-spaced-between span:nth-of-type(-n+2) {
    width: 100%;
    max-width: 50%;
}

.single-photo figure img {
    border-radius: 30px;
}

.single-photo .author,
.stms-title-link span,
article .autor.flex.display-flex span.h3 a,
article .autor.flex.display-flex .h3:nth-of-type(n+3) {
    color: #ED1D24;
}

.autor.display-flex.items-spaced-between {
    justify-content: flex-start;
}

article .autor.flex.display-flex .h3:nth-of-type(n+3) {
    color: #ED1D24;
    padding-right: 4px;
    margin-right: 4px;
    border-right: 1px solid #bbb;
}

article .autor.flex.display-flex .h3:last-of-type {
    border-right: none;
}

.display-flex.items-spaced-between span:nth-of-type(n+3) {
    max-width: -webkit-fit-content;
    max-width: -moz-fit-content;
    max-width: fit-content;
}

article .autor.flex.display-flex span.h3.art-sp {
    float: none;
    width: 100%;
    text-align: right;
}

.single-photo .author {
    color: #bbb;
}

/* blockquote */

blockquote {
    border-left: 5px solid #121212;
    margin-top: 40px;
}

blockquote:before {
    font-size: 120px;
    top: -5px;
    color: #121212;
}

blockquote p {
    font-weight: 600;
    font-size: 24px;
    line-height: 34px;
    color: #E9ECEF;
    margin-left: 10px;
}

/* /blockquote */

.tags .breadcrumb__link {
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #C91C1F;
    border: 1px solid #C91C1F;
    border-radius: 30px;
}

.recommended-content .recommendedLink__text,
.recommendedArticle__link a {
    color: #ED1D24;
}

.recommendedArticle__title p {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    text-transform: uppercase;
    color: #E9ECEF;
}

.recommendedArticle__link a {
    font-size: 20px;
    line-height: 28px;
    text-decoration: none;
}

.recommendedArticle {
    border-top: none;
    border-bottom: none;
    background-color: #121212;
    border-radius: 30px;
    padding: 24px;
}

.player__title {
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 12px;
}

.zpr_m_inside_top.active:before,
#m_top_quiz:not(.zpr_m_top_quiz):before,
[class*="zpr_m_inside"].active:before,
[class*="zpr_inside"].active:before,
[class*="zpr_m_bottom"].active:before,
[class*="zpr_box"].active>[class*="zpr_"]::before {
    background-color: #000;
}

.article__placement:after {
    background-color: #333;
}

.stm-shopping-container,
.stms-3-in-row,
.button.button--primary.restart {
    background-color: transparent;
}

.stms-title-link span {
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
}

.stm-shopping-container .btn-link {
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #ED1D24;
    border-radius: 23px;
}


@media (min-width: 1024px) {
    .main__section .quizv2__kind {
        font-size: 24px;
        color: #ED1D24;
        text-transform: uppercase;
    }

    .main__section .type--quiz .quizv2__kind {
        display: none;
    }
    
    .main__section .type--quiz .quizv2 .quizv2__title--teaser {
        font-weight: 600;
        font-size: 24px;
        line-height: 34px;
        background-color: transparent;
        padding: 0;
        color: #E9ECEF;
        margin-bottom: 32px;
    }
    
    .main__section .type--quiz .quizv2 .question__title,
    .quizv2 .question__title {
        font-weight: 500;
        font-size: 20px;
        line-height: 32px;
        color: #BBB;
    }
    
    .main__section .quizv2 .answer__label,
    .main__section .quizv2 .answer__label:hover,
    .quizv2 .answer__input:checked+.answer__label {
        border-radius: 25px;
    }
    
    .main__section .quizv2 .answer {
        margin-bottom: 6px;
    }
    
    .main__section .quizv2 .answer__label, .quizv2 .answer__label:hover {
        border: none;
    }
    
    .main__section .quizv2 .answer__label {
        background-color: #121212;
    }
    .main__section .type--quiz .quizv2 .answer__label {
        background-color: transparent;
    }

    
    .main__section .quizv2 .answer__label:before {
        border-color: #E9ECEF;
    }
    
    .main__section .quizv2--poll .answer__title,
    .quizv2 .answer__title {
        font-weight: bold;
        font-size: 20px;
        line-height: 32px;
        color: #E9ECEF;
    }
    
    .main__section .quizv2 .button-box {
        background-color: transparent;
    }
    
    .main__section .quizv2 .button-box .button.next {
        font-weight: bold;
        font-size: 14px;
        line-height: 20px;
        padding: 8px 59px;
        border-radius: 50px;
        background-color: #ED1D24;
        border: none;
        position: relative;
    }

    /* quiz splash */

    .quizv2 .quizv2__content {
        background-color: #212121!important;
    }

    .quizv2--splash .quizv2 .ending-splash__title,
    .quizv2--splash .ending-splash__result {
        color: #E9ECEF!important;
    }

    .ending-splash__title {
        font-weight: 700!important;
        font-size: 42px!important;
        line-height: 56px!important;
        background-color: transparent!important;
        padding: 0!important;
        color: #E9ECEF!important;
        margin-bottom: 32px!important;
    }

    .ending-splash__result,
    .ending-splash__title {
        text-align: left!important;
    }

    .quizv2--splash .button--primary {
        font-weight: 700!important;
        font-size: 14px!important;
        line-height: 20px!important;
        color: #fff!important;
        padding: 8px 32px!important;
        background-color: #ED1D24!important;
        border-radius: 43px!important;
        margin-top: 24px!important;
        border: none!important;
    }

    .restart {
        border: none!important;
        color: #E9ECEF!important;
    }

    #exit-btn {
        font-weight: 700!important;
        font-size: 14px!important;
        line-height: 20px!important;
        color: #fff!important;
        padding: 8px 32px!important;
        background-color: #ED1D24!important;
        border-radius: 43px!important;
        border: none!important;
    }

    #exit-btn:after {
        display: none;
    }

    .quizv2--poll.quizv2--summary .answer.selected .answer__percent,
    .quizv2--poll.quizv2--summary .answer.selected .answer__title {
        color: #ED1D24!important;
    }

    /* /quiz splash */
}

.quizv2 .quizv2__title--teaser {
    background-color: transparent!important;
}

.quizv2 .question__counter {
    color: #ED1D24!important;
}

.quizv2 .answer__input:checked+.answer__label {
    background-color: #ED1D24!important;
    border-color: #ED1D24!important;
}

/* quiz abc */

.quiz-counter {
    font-size: 14px;
    line-height: 20px;
    color: #ED1D24;
    display: block;
}

.question p {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #E9ECEF;
    margin-bottom: 24px;
}

.big_img p {
    color: #E9ECEF;
    margin-bottom: 20px;
}

.abs.number {
    display: none;
}

.quiz .quiz_send_form,
.answers.count .txt,
.podsumowanie .txt {
    margin-bottom: 16px;
    padding: 8px 16px;
    display: flex;
    font-size: 20px;
    font-weight: bold;
    line-height: 32px;
    border-radius: 30px;
    background-color: #303030;
}

.text-btn {
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    color: #E9ECEF;
}

.article .quiz-title {
    margin-bottom: 40px;
}

#quiz_next_question,
#quiz_show_result,
#quiz_again {
    padding: 8px 60px;
    border-radius: 50px;
    background-color: #ED1D24;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    color: #E9ECEF;
}

.quiz .buttons {
    text-align: right;
}

.quiz .quiz_send_form.selected,
.podsumowanie .checked {
    background-color: #ED1D24;
}

.quiz-opis,
.quiz p {
    color: #E9ECEF;
}

.quiz .questions li {
    list-style: none;
}

.answers.count .txt.checked,
.podsumowanie .good {
    background: #68942F;
}

.answers.count {
    margin-left: 0;
}

/* /quiz abc */

/* /article */

/* sticky player */

.sticky-container_sticky .sticky-container__video {
    height: auto;
    width: auto;
    right: initial;
    top: initial;
    position: relative;
    z-index: 0;
}

/* /sticky player */

/* livetime */

.liveTimeline__title p,
.liveTimeline__headTitle,
.liveTime__timelineColumn--Time span,
.liveTime__timelineText,
.liveTime__timelineText p {
    color: #E9ECEF
}

.twitter-tweet a,
.liveTime__timelineText a {
    color: #ED1D24
}

.twitter-tweet {
    color: #E9ECEF
}

.liveTime__timeline .liveTime__timelineColumn--Time:before {
    background-color: #ED1D24
}

/* /livetime */

/* program */

.radioSchedule__program {
    display: flex;
    background-color: #121212;
    border-radius: 30px;
    margin-bottom: 42px;
}

.radioSchedule__content {
    width: 430px;
    min-width: 430px;
    padding: 30px 24px;
    display: flex;
    flex-direction: column;
}

.radioSchedule__image {
    width: 100%;
    max-width: 40%;
    display: flex;
    align-items: center;
}

.radioSchedule__date {
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    color: #ED1D24;
    text-transform: uppercase;
}

.radioSchedule__title {
    font-weight: 700;
    font-size: 42px;
    line-height: 56px;
    text-transform: uppercase;
    color: #E9ECEF;
}

.radioSchedule__host {
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    color: #bbb;
    text-transform: uppercase;
}

.radioSchedule__image img {
    display: block;
    max-width: 100%;
    border-radius: 30px;
}

.radioSchedule__program:nth-of-type(even) {
    flex-direction: row-reverse;
}

.radioSchedule__program:nth-of-type(even) .radioSchedule__content {
    align-items: flex-end;
}

.radioSchedule__program:nth-of-type(even) .radioSchedule__content .radioSchedule__title {
    text-align: right;
}

/* /program */

/* strona news */

.col-8 .listing-vertical-full .element__headline a {
    color: #E9ECEF;
    font-weight: bold;
    line-height: 32px;
}

/* /strona news */

/* paginacja */

.paginacja li.disable {
    border-radius: 100%;
    background-color: #070707!important;
}

.paginacja li:first-child a, .paginacja li:last-child a {
    color: #fff;
    font-size: 24px;
}

.paginacja li:last-child,
.paginacja li:first-child {
    border-radius: 100%;
    background-color: #ED1D24;
}

.paginacja li a {
    color: #ED1D24;
}

.paginacja li.active {
    border: 1px solid #ED1D24;
    border-radius: 100%;
}

.paginacja li {
    margin: 0 8px;
}

/* /paginacja */

/* co bylo grane */

#history-day {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #E9ECEF;
}

#before-button, #after-button {
    color: transparent;
    background-color: transparent;
    position: relative;
}

#before-button:focus, #after-button:focus {
    outline: none;
}

#before-button:after,
#after-button:after {
    position: absolute;
    content: "";
    background-image: url(/media/eskarock/desktop/images/icon--slider--active.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 28px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

#before-button.disable:after,
#after-button.disable:after {
    background-image: url(/media/eskarock/desktop/images/icon--slider.svg);
}

#before-button.disable:after {
    transform: translate(-50%, -50%) rotate(180deg);
}

#after-button.disable:after {
    transform: translate(-50%, -50%);
}

#before-button:after {
    transform: translate(-50%, -50%) rotate(180deg);
}

.history-time-picker label {
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    color: #E9ECEF;
}

#history-time-picker {
    border-radius: 30px;
    border: none;
    background-color: #121212;
}

#history-time-picker,
#history-time-picker option {
    color: #E9ECEF;
}

.vjsPlayingHistory .fa-angle-down {
    z-index: 1001;
    color: #bbb;
    right: 185px;
    pointer-events: none;
}

.vjsPlayingHistory .spinner:after {
    background-color: transparent!important;
}

.vjsPlayingHistory .spinner::after {
    background-image: url('/media/eskarock/desktop/images/loading-red.svg')!important;
}

/* /co bylo grane */


/* player desktop */

#contact.minimized_contact .messenger #messenger-open p,
#contact.minimized_contact .phone p,
#contact.minimized_contact .messenger #messenger-open a,
#contact.minimized_contact .phone a {
    font-size: 14px!important;
    line-height: 16px!important;
    font-weight: 400;
    display: flex;
    align-items: center;
    height: 100%;
    text-align: right;
}

.minimized_contact .phone__ctaBox__cta__numb {
    display: block;
}

.header .vjsRadioStream--np,
.header .vjsRadioStream--st {
    max-width: 680px;
}

.vjsRadioStream--st::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: calc(100% + 200px);
    left: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(3, 3, 3, 0) 25%, rgba(0, 0, 0, 0.5) 75%);
    z-index: -2;
}

.vjsRadioStream--st::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: calc(100% + 60px);
    left: 0;
    top: unset;
    bottom: 0;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzU5IiBoZWlnaHQ9IjE0MCIgdmlld0JveD0iMCAwIDM1OSAxNDAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxnIGZpbHRlcj0idXJsKCNmaWx0ZXIwX2YpIj4KPHBhdGggZD0iTTQzNy41IDE3NS41QzQzNy41IDIxNy4xOTcgMzEyLjM2NCAyNTEgMTU4IDI1MUMzLjYzNjQxIDI1MSAtMTIxLjUgMjE3LjE5NyAtMTIxLjUgMTc1LjVDLTEyMS41IDEzMy44MDMgMy42MzY0MSAxMDAgMTU4IDEwMEMzMTIuMzY0IDEwMCA0MzcuNSAxMzMuODAzIDQzNy41IDE3NS41WiIgZmlsbD0iI0VEMUQyNCIvPgo8L2c+CjxkZWZzPgo8ZmlsdGVyIGlkPSJmaWx0ZXIwX2YiIHg9Ii0yMjEuNSIgeT0iMCIgd2lkdGg9Ijc1OSIgaGVpZ2h0PSIzNTEiIGZpbHRlclVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY29sb3ItaW50ZXJwb2xhdGlvbi1maWx0ZXJzPSJzUkdCIj4KPGZlRmxvb2QgZmxvb2Qtb3BhY2l0eT0iMCIgcmVzdWx0PSJCYWNrZ3JvdW5kSW1hZ2VGaXgiLz4KPGZlQmxlbmQgbW9kZT0ibm9ybWFsIiBpbj0iU291cmNlR3JhcGhpYyIgaW4yPSJCYWNrZ3JvdW5kSW1hZ2VGaXgiIHJlc3VsdD0ic2hhcGUiLz4KPGZlR2F1c3NpYW5CbHVyIHN0ZERldmlhdGlvbj0iNTAiIHJlc3VsdD0iZWZmZWN0MV9mb3JlZ3JvdW5kQmx1ciIvPgo8L2ZpbHRlcj4KPC9kZWZzPgo8L3N2Zz4K');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    z-index: -1;
}

.vjsRadioStream--st .vjs-radio-stream.video-js .vjs-control-bar,
.vjsRadioStream--st .video-js,
.vjsRadioStream--st .video-js .vjs-modal-dialog,
.vjsRadioStream--st .vjs-modal-dialog.vjs-text-track-settings {
    background-color: transparent;
}

.header .vjsRadioStream--np {
    display: flex !important;
    flex-flow: row;
    padding: 32px 46px;
    background-color: unset;
    margin-top: 30px;
}

.header .vjsRadioStream--np.minimized {
    display: none!important;
}

.header .vjsRadioStream--np .vjsRadioStream--np__streamData {
    flex: 1;
    align-self: center;
    padding-right: 16px;
    max-width: unset;
    width: auto;
}

.header .vjsRadioStream--np .vjsRadioStream--np__imgBox {
    display: block;
    width: 205px;
    height: 205px;
    top: unset;
    left: unset;
    right: unset;
    border: unset;
    border-radius: 60px;
    top: 24px;
    right: 60px;
}

.header .vjsRadioStream--np .vjsRadioStream--np__streamData__title {
    margin: 0 0 2px;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    color: #ED1D24;
}

.header .vjsRadioStream--np .vjsRadioStream--np__streamData__trackTitle {
    color: #E9ECEF;
    text-transform: capitalize;
}

.header .vjsRadioStream--np .vjsRadioStream--np__streamData__trackAuthor,
.vjsRadioStream--st .vjs-live__title * {
    margin: 0;
    color: #bbb;
}

.header .vjsRadioStream--st {
    padding: 0 46px 32px;
    background-color: unset;
}

.vjsRadioStream--st .vjs-live__progress__progressBar {
    display: none;
}

.vjsRadioStream--st .vjs-live__titleBox {
    display: block;
}

.vjsRadioStream--st .video-js .vjs-control:focus:before, 
.vjsRadioStream--st .video-js .vjs-control:hover:before, 
.vjsRadioStream--st .video-js .vjs-control:focus {
    text-shadow: unset;
}

.vjsRadioStream--st .vjs-live__titleBox__nowPlaying {
    display: inline-block;
    top: 56px;
    left: 72px;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    color: var(--red);
    text-transform: uppercase;
}

.header .vjsRadioStream--st .vjs-live__titleBox__nowPlaying::before {
    position: relative;
    display: inline-block;
    left: unset;
    top: 0;
    transform: unset;
    margin-right: 4px;
    border: unset;
    background-color: #ED1D24;
}

.vjsRadioStream--st .vjs-radio-stream {
    height: 56px;
}

.vjsRadioStream--st .vjs-radio-stream .vjs-control-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 56px;
}

.vjsRadioStream--st .video-js .vjs-volume-panel.vjs-volume-panel-horizontal.vjs-hover {
    width: auto;
}

.header .vjsRadioStream--st .vjs-radio-stream.video-js .vjs-play-control {
    background-color: var(--red);
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset;
    box-shadow: unset;
}

.vjsRadioStream--st .vjs-control-bar .vjs-icon-placeholder::before {
    color: #F8F9FA;
}

.vjsRadioStream--st .vjs-button > .vjs-icon-placeholder::before {
    line-height: 56px;
}

.vjsRadioStream--st .vjs-radio-stream.video-js .vjs-volume-panel {
    right: unset;
    position: relative;
    width: auto;
}

.vjsRadioStream--st .vjs-radio-stream.video-js .vjs-volume-panel .vjs-mute-control {
    min-width: unset;
    width: auto;
} 

.vjsRadioStream--st .vjs-radio-stream.video-js .vjs-volume-panel .vjs-icon-placeholder:before {
    position: relative;
    display: block;
    width: auto;
    top: 0;
    transform: unset;
}

.vjsRadioStream--st .vjs-radio-stream .vjs-control-bar {
    max-width: 280px;
}

.vjsRadioStream--np__img {
    width: 100%;
    height: 100%;
}

.vjsRadioStream--st.minimized::after {
    display: none;
}

.vjsRadioStream--st.minimized .vjs-live__titleBox__nowPlaying {
    right: 0;
    top: 7px;
    left: 234px;
    position: absolute;
    transform: translateY(-50%);
}

.header .vjsRadioStream--np .vjsRadioStream--np__streamData__trackTitle,
.header .vjsRadioStream--np .vjsRadioStream--np__streamData__trackAuthor {
    max-width: 280px;
    max-height: 32px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.header .vjsRadioStream--np .vjsRadioStream--np__streamData__trackAuthor {
    max-height: 20px;
}

.vjsRadioStream--st .vjs-live__titleBox {
    position: relative;
    min-height: 36px;
}

.vjs-live__title {
    position: absolute;
    left: 0;
    top: -26px;
}

.minimized .vjs-live__title {
    display: flex;
    flex-direction: column-reverse;
    height: 34px;
    position: relative;
    top: auto;
}

/* /player desktop */

/* player minimized */

#contact.minimized_contact {
    height: auto!important;
    padding-bottom: 0!important;
}

.minimized.vjsRadioStream--st {
    background-color: #121212!important;
}

.vjs-radio-stream.video-js .vjs-play-control {
    background-color: #ED1D24!important;
}

.vjs-live__titleBox__nowPlaying {
    color: #ED1D24!important;
    text-transform: uppercase;
}

.vjs-live__titleBox__nowPlaying:before {
    border: 2px solid #ED1D24!important;
    background-color: #ED1D24;
}

.minimized .streamArtist {
    color: #bbb
}

.minimized .streamTrack {
    color: #E9ECEF!important;
}

.playerContact .messenger, .playerContact .phone {
    background-color: #ED1D24!important;
}

.playerContact .messenger {
    border-radius: 0 0 0 30px;
}

.playerContact .phone {
    border-radius: 0 0 30px 0;
}

/*  */

.minimized.vjsRadioStream--st {
    justify-content: center;
    padding-bottom: 0!important;
}

.vjsRadioStream--st.minimized .vjs-button > .vjs-icon-placeholder:before {
    line-height: 43px;
}

.vjsRadioStream--st.minimized .vjs-radio-stream .vjs-control-bar {
    margin-bottom: 0;
}

.minimized .vjs-radio-stream.video-js .vjs-play-control {
    top: 50%;
    position: absolute;
    transform: translateY(-10%);
}

/* /player minimized */

/* gallery */

section .zpr_screening .container-gallery.bg-light-black {
    background-color: transparent;
}

.galleries .container-gallery.bg-light-black p {
    color: #E9ECEF;
}

.gallery .underArticle_btnContainer .underArticle_btn {
    padding: 8px 60px;
    border-radius: 50px;
    background-color: #ED1D24;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    color: #E9ECEF;
}

body .gallery__pagination {
    color: #E9ECEF;
}

body .gallery__button {
    border-radius: 100%;
    background-color: #ED1D24;
    border: none;
    color: #fff;
}

body .gallery__button.swiper-button-disabled {
    color: #fff;
    background-color: #666;
}

.gallery__close-icon {
    color: #fff;
    background-color: #ED1D24;
    border-radius: 100%;
}

.gallery__close-icon svg path {
    fill: #fff;
}

.gallery__close-icon svg rect {
    stroke: transparent;
}

#hook_top .minimized.vjsRadioStream--st {
    position: fixed;
    top: 0;
    right: calc((100vw - 990px) / 2);
    width: 320px;
    display: flex;
    flex-direction: column-reverse;
    animation: slideIn .5s;
    padding: 0 0 10px 0;
    height: 70px;
    z-index: 100000000 !important;
}

/* /gallery */

/* sticky video on radio sites */
.turbo-vjs.vjs-minimized .video-js {
    position: fixed;
    top: auto;
    right: 10px;
    bottom: 10px;
    display: flex;
    width: 480px;
    height: 270px;
    padding-bottom: 0;
    z-index: 1000001;
}
.turbo-vjs.vjs-minimized > .video-js {
    position: fixed !important;
    height: 180px !important;
    padding-top: 0 !important;
}
.sticky-container_in-content .sticky-container__video {
    position: relative;
    top: auto;
    right: auto;
}
.turbo-vjs .video-js:not(.sticky-container__video) {
    position: relative;
    max-width: 100%;
    height: auto;
    display: block;
}
#sticky-close-button {
    display: none !important;
}
#sticky-exit-button {
    position: absolute;
    z-index: 9999;
    color: #000;
    background-color: rgba(255,255,255,.4);
    font-size: 10px;
    display: inline-block;
    right: 0;
    top: 0;
    padding: 7px;
    z-index: 100000001;
    font-size: 10px;
    font-family: Arial,sans-serif;
    line-height: 10px;
    cursor: pointer;
    opacity: 0;
}
.towideo:hover #sticky-exit-button,
.video-js:hover #sticky-exit-button {
    opacity: 1;
}
.towideo-minimized > .video {
    position: fixed !important;
    right: 10px;
    bottom: 10px;
    display: flex !important;
    width: 480px !important;
    height: 270px !important;
    padding-bottom: 0 !important;
    z-index: 1000000001 !important;
}
/* / sticky video on radio sites */
.gl_wrapper > .row {
    background-color: #212121 !important;
}
footer .gl_wrapper > .row{
    background-color: inherit !important;
}
.top_menu {
    background-color: white !important;
}
body.page-layout.screening .top_menu .gl_wrapper {
    background-color: white !important;
}
body.screening footer .gl_wrapper {
    background-color: inherit !important;
}
.vjsRadioStream--st .vjs-radio-stream.video-js .vjs-volume-panel {
    display: none;
}
.gallery {
    min-height: 100vh;
    padding: 8px 0 0px;
}

.gl_plugin.listing__tags.listing .element__content .element__headline a{
    color: #E9ECEF !important;
}
.gl_plugin.listing__tags.listing .element__content .listing-lead p{
    color: #E9ECEF !important;
}
.gl_plugin.listing__tags.listing .element {
    display: flex;
    flex-direction: column;
}
.col-8 .listing__tags .listing-horizontal-full .element__content {
    height: auto !important;
    position: relative;
}
.author .author__desc {
    color: #E9ECEF;
}
.element.type--video .element__media {
    border-radius: 0;
}
.element.type--video .player__title {
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 46px !important;
}
.element.type--video .gl_plugin {
    margin-bottom: 20px;
    background: #212121;
}
.timeline .type--video .element__title::before {
    background-image: url(/media/eskarock/desktop/images/icon--yt.svg);
    width: 30px;
}
.timeline .element__title:before {
    left: -5px;
}
.timeline .element__title {
    margin-left: 6px;
}